RubyGems Navigation menu

image_optim_pack 0.10.0.20231105-x86_64-linux

Precompiled binaries for image_optim: advpng, gifsicle, jhead, jpeg-recompress, jpegoptim, jpegtran, optipng, pngcrush, pngquant

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.1.20240317 - March 17, 2024 (3.9 MB)
  2. 0.10.1.20240317 - March 17, 2024 x86_64-linux (2.0 MB)
  3. 0.10.1.20240317 - March 17, 2024 x86_64-darwin (1.9 MB)
  4. 0.10.1 - December 05, 2023 x86_64-linux (2.1 MB)
  5. 0.10.1 - December 05, 2023 x86_64-darwin (1.9 MB)
  6. 0.10.0.20231105 - November 05, 2023 x86_64-linux (2.0 MB)
显示所有版本 (共 459 个)

Runtime 依赖 (2):

fspath >= 2.1, < 4
image_optim ~> 0.19

Development 依赖 (3):

rspec ~> 3.0
rubocop ~> 1.22, != 1.22.2
rubocop-rspec ~> 2.0

业主:

推送:

作者:

  • Ivan Kuchin

SHA 256 校验和:

0ea243c54107fbcbacca450205abca390241b2ccd844d071a5434b98d4c10110

下载总量 4,954,649

这个版本 12,143

许可:

MIT

需要的 Ruby 版本: >= 0

链接: